BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Report.Service.Requests.FileRequest Class Reference

## Properties
List< FormFile >? | File`[get, set]`

## Property Documentation

## ◆ File

List<FormFile>? BMA.EHR.Report.Service.Requests.FileRequest.File
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Report.Service/Requests/FileRequest.cs